@charset "utf-8";
/* CSS Document */
:root {
  --font-zen-kaku-gothic-new: "Zen Kaku Gothic New", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  --font-zen-old-mincho: "Zen Old Mincho", "游明朝 Medium", "ヒラギノ明朝 ProN", serif;
  --font-lato: "Lato", sans-serif;
  --font-cardo: "Cardo", serif;
}
#pc-element {
  display: none;
}
@media(min-width:744px) {
  #sp-element {
    display: none;
  }
  #pc-element {
    display: block;
  }
}
/* h2-decoration */
.title-decoration {
  position: relative;
  z-index: 0;
}
.title-decoration span {
  position: absolute;
  top: 0;
  left: 0;
  width: min(1.499em,80px);
  height: min(1.499em,80px);
  transform: translate(-40%, -40%);
  z-index: -1;
}
.title-decoration span img {
  width: 100%;
  height: 100%;
  animation: rotation 40s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.header {
  margin-bottom: min(10.26vw,80px);
}
.about-fv-area__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-fv-area__title {
  width: 79.49vw;
  max-width: 960px;
  margin-bottom: min(6.15vw,72px);
}
.about-fv-area__title h1 {
  font-family: var(--font-cardo);
  font-size: 8.21vw;
  font-weight: 700;
  line-height: 1;
  margin-bottom: min(6.15vw,32px);
}
.about-fv-area__title p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.about-fv-area__image--wrap {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(180deg, transparent 0%, transparent 50%, #e4e4e4 50%, #e4e4e4 100%);
}
.about-fv-area__image--wrap::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 50%;
  bottom: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.about-fv-area__image--wrap__image {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  border-radius: 10px;
  overflow: hidden;
}
.about-fv-area__image--wrap__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 179 / 71;
  object-fit: cover;
  object-position: 50% 83%;
}
@media(min-width:744px) {
  .about-fv-area__title h1 {
    font-size: clamp(48px,6.45vw,64px);
  }
  .about-fv-area__image--wrap__image img {
    aspect-ratio: 81 / 22;
  }
}
.message-section {
  position: relative;
  z-index: 0;
  width: 100%;
  background-color: #e4e4e4;
  padding-top: min(20.51vw,176px);
  padding-bottom: min(22.56vw,200px);
  margin-bottom: min(22.56vw,200px);
}
.message-section::before {
  position: absolute;
  content: "";
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.message-section__inner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.message-section__body {
  position: relative;
  width: 79.49vw;
  max-width: 960px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.message-section__body__bg-image--wrap {
  position: absolute;
  top: 5%;
  left: 0%;
  width: min(41.79vw,397px);
  opacity: 0;
  z-index: -1;
}
.message-section__body__bg-image {
  position: absolute;
  top: 5%;
  left: 0%;
  width: min(41.79vw,397px);
  opacity: 0.4;
  z-index: -1;
}
.message-section__body__bg-image img {
  width: 100%;
}
.message-section__body__title {
  width: 100%;
  margin-bottom: min(22.56vw,184px);
}
.message-section__body__title h2 {
  font-size: 16px;
  letter-spacing: 0.08em;
}
.message-section__body__text {
  padding-left: 6.15vw;
}
.message-section__body__text p {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 2.2;
  margin-bottom: min(4.1vw,24px);
}
.message-section__body__text p:first-child {
  margin-bottom: min(6.15vw,48px);
}
.message-section__underline {
  position: relative;
}
.message-section__underline::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-image: url(../images/decoration/brush-under-line.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  opacity: 0.7;
  z-index: -1;
}
@media(min-width:744px) {
  .message-section__body__title h2 {
    font-size: clamp(20px,2.69vw,24px);
  }
  .message-section__body__text {
    padding-left: 0;
  }
  .message-section__body__bg-image--wrap {
    top: 17%;
    left: 8%;
  }
  .message-section__body__bg-image {
    top: 17%;
    left: 8%;
  }
}
.quality-section {
  margin-bottom: min(22.56vw,200px);
}
.quality-section__inner {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.quality-section__title {
  margin-bottom: min(16.41vw,112px);
}
.quality-section__title h2 {
  font-size: 8.21vw;
  margin-bottom: min(4.1vw,24px);
}
.quality-section__title p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.quality-section__list li {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: min(24.62vw,208px);
}
.quality-section__list__body__num {
  font-family: var(--font-lato);
  font-size: 16px;
  font-weight: 400;
  margin-bottom: min(6.15vw,32px);
}
.quality-section__list__body h3 {
  font-size: clamp(24px,6.15vw,32px);
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: min(10.26vw,56px);
}
.quality-section__list__body__sp-image {
  width: 74.84%;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: min(10.26vw,56px);;
}
.quality-section__list__body__sp-image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
}
.quality-section__list__body__text {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.8;
}
@media(min-width:744px) {
  .quality-section__title h2 {
    font-size: clamp(32px,4.3vw,40px);
  }
  .quality-section__list li {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .quality-section__list li:nth-child(even) {
    flex-direction: row-reverse;
  }
  .quality-section__list__pc-image {
    width: 43.75%;
    flex-shrink: 0;
    border-radius: 8px;
    overflow: hidden;
  }
  .quality-section__list__pc-image img {
    width: 100%;
    height: auto;
    aspect-ratio: 3 / 4;
    object-fit: cover;
  }
  .quality-section__list__body {
    width: max(280px,41.67%);
    padding-top: 32px;
  }
  .quality-section__list__body h3 {
    font-size: clamp(23px,3.09vw,32px);
  }
}
.owner-section {
  position: relative;
  background-color: #e4e4e4;
  padding: min(22.56vw,136px) 0;
  margin-bottom: min(22.56vw,200px);
}
.owner-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
}
.owner-section__inner {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}
.owner-section__title {
  width: 79.49vw;
  z-index: 1;
}
/* margin-bottom調整用変数 */
:root {
  --title-margin-rate: 0.8; 
}
@media(min-width:744px) {
  :root {
    --title-margin-rate:0.5;
  }
}

.owner-section__title h2 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  color: #fcfcfc;
  font-size: 10.26vw;
  letter-spacing: 0.08em;
  text-shadow: 0 4px 4px rgb(0 0 0 / 0.1);
}
.owner-section__title h2 span {
  display: inline-block;
  margin-left: auto;
  color: #333;
}
.owner-section__body {
  position: relative;
  width: 100%;
  background-color: #fcfcfc;
  padding: 26.67vw 0 14.36vw;
  margin-bottom: min(18.46vw,112px);
}
.owner-section__body::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
}
.owner-section__body__inner {
  position: relative;
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.owner-section__body__image {
  width: 100%;
  max-width: 420px;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 18.46vw;
}
.owner-section__body__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
}
.owner-section__body__text {
  width: 100%;
}
.owner-section__body__text__title {
  margin-bottom: min(10.26vw,72px);
}
.owner-section__body__text__title p {
  font-family: var(--font-lato);
  font-size: clamp(12px,3.08vw,14px);
  font-weight: 700;
  letter-spacing: 0.08em;
  margin-bottom: min(4.1vw,24px);
}
.owner-section__body__text__title h3 {
  font-size: min(6.15vw,32px);
  font-weight: 500;
  border-bottom: solid 1px #777;
  padding-bottom: 8px;
}
.owner-section__body__text__desc {
  width: 100%;
}
.owner-section__body__text__desc p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.8;
}
.owner-section__foot-copy {
  width: 74.36vw;
  max-width: 520px;
}
.owner-section__foot-copy__first {
  font-family: var(--font-lato);
  font-size: min(12.31vw,48px);
  font-weight: 300;
  line-height: 1.1;
  margin-bottom: 24px;
}
.owner-section__foot-copy__first span {
  display: inline-block;
}
.owner-section__foot-copy__second {
  font-size: clamp(13px,3.33vw,18px);
  font-weight: 500;
}
@media(min-width:744px) {
  .owner-section__title {
    width: 100%;
  }
  .owner-section__title h2 {
    font-size: clamp(50px,6.72vw,82px);
    flex-direction: row;
    justify-content: center;
  }
  .owner-section__title h2 span {
    margin: 0;
  }
  .owner-section__body {
    padding: min(7.22vw,104px) 0 min(6.11vw,88px);
  }
  .owner-section__body__inner {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .owner-section__body__image {
    margin: 0;
    width: 43.75%;
  }
  .owner-section__body__text {
    width: max(280px,47.29%);
    padding-top: 32px;
  }
  .owner-section__body__text__title h3 {
    font-size: clamp(23px,3.09vw,32px);
  }
  .owner-section__foot-copy {
    width: auto;
    max-width: none;
    text-align: right;
  }
  .owner-section__foot-copy__first {
    font-size: clamp(56px,7.53vw,72px);
  }
}
.pick-up-section {
  background-color: transparent;
  padding: 0;
}
.pick-up-section::before {
  content: none;
}